WordPress.org

Support

Support » Plugins and Hacks » Akismet » Akismet version 2.5.x not working with wordpress 3.2.1

Akismet version 2.5.x not working with wordpress 3.2.1

  • Could not connect to akismet servers. Rolled back to akismet 2.4.0. After that, no problems connecting to the same servers.

    I tried akismet version 2.5.3 and 2.5.1, neither of which worked.
    I would test more versions, but I don’t get paid to hunt down akismet’s bugs 😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • esmi

    @esmi

    Forum Moderator

    I’m using Akismet on a number of 3.2.1 sites without any problems. Whatever the issue is, it seems to be specific to your site.

    Plugin Contributor Joseph Scott

    @josephscott

    Hi –

    It sounds like your server setup is having an issue with the WordPress HTTP API code. In the Akismet plugin 2.5.x we switched to using that when it was available.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Akismet version 2.5.x not working with wordpress 3.2.1’ is closed to new replies.
Skip to toolbar